### Method

# Shell MountOperation get_show_processes_choices

#### Declaration [src]

    gchar**
    shell_mount_operation_get_show_processes_choices (
      ShellMountOperation* self
    )

#### Description

No description available.

#### Return value

Type: An array of `utf8`

No description available.

The array is `NULL`-terminated.
The caller of the method takes ownership of the data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.